# Landau sample


## Sample

Sample N = 50'000 random points following $L(x)$

$$
  L(x) = \frac{1}{\pi} \int \limits_{0}^{+ \infty}
         dt \, e^{-t \ln(t) -xt} \sin (\pi t)
$$

. . .

gsl_ran_Landau(gsl_rng)


## Compatibility results:

Median:

:::: {.columns}
:::  {.column width=50%}
  - $t = 0.761$
  - $p = 0.446$
:::

:::  {.column width=50%}
  $$
  \thus \text{Compatible!}
  $$
:::
::::

\vspace{10pt}

. . .

Mode:

:::: {.columns}
:::  {.column width=50%}
  - $t = 1.012$
  - $p = 0.311$
:::

:::  {.column width=50%}
  $$
  \thus \text{Compatible!}
  $$
:::
::::

\vspace{10pt}

. . .

FWHM:

:::: {.columns}
:::  {.column width=50%}
  - $t=1.338$
  - $p=0.181$
:::

:::  {.column width=50%}
  $$
  \thus \text{Compatible!}
  $$
:::
::::


# Moyal sample


## Sample

Sample N = 50'000 random points following $M_{\mu \sigma}(x)$

$$
  M_{\mu \sigma}(x) = \frac{1}{\sqrt{2 \pi} \sigma} \exp
         \left[ - \frac{1}{2} \left(
           \frac{x - \mu}{\sigma}
           + e^{-\frac{x - \mu}{\sigma}} \right) \right]
$$

. . .

reverse sampling

- sampling $y$ uniformly in [0, 1] $\quad \longrightarrow \quad x = Q_M(y)$


## Compatibility results:

Median:

:::: {.columns}
:::  {.column width=50%}
  - $t = 669.940$
  - $p = 0.000$
:::

:::  {.column width=50%}
  $$
  \thus \text{Not compatible!}
  $$
:::
::::

\vspace{10pt}

. . .

Mode:

:::: {.columns}
:::  {.column width=50%}
  - $t = 0.732$
  - $p = 0.464$
:::

:::  {.column width=50%}
  $$
  \thus \text{Compatible!}
  $$
:::
::::

\vspace{10pt}

. . .

FWHM:

:::: {.columns}
:::  {.column width=50%}
  - $t = 1.329$
  - $p = 0.184$
:::

:::  {.column width=50%}
  $$
  \thus \text{Compatible!}
  $$
:::
::::
